<!--<div class="ui form">
  <%#= form_tag admin_support_ticket_meetings_path(ticket_id: @ticket), remote: true, method: :post do %>
    <div class="ui fluid action input">
      <%#= datetime_field_tag "admin_support_ticket_meeting[date]", nil, required: true, placeholder: 'Envia un mensaje...' %>
      <button class="ticket-meeting-button ui icon button">
        <i class="right arrow icon"></i>
      </button>
    </div>
  <%# end %>
</div>-->
